Subject: Request for Help: SGI/G98 problem

From: Ace Breakpoint <[email-masked]>
Date: Tue, 25 Sep 2001 13:44:35 +0800

Hi, everyone,

I managed to install Gaussian 98 Rev. A5 on
a SGI(IP27) workstation. It seemed that the
process of compiling completed normally.
But when I run a test job, the following
exception occured(no matter what the test
job was):

hostname% g98 < test.com
 Entering Gaussian System, Link 0=g98
 Initial command:
 /path/g98/l1.exe /tmp/Gau-106523.inp -scrdir=/tmp
 Entering Link 1 = /path/g98/l1.exe PID=    106528.
 ...
 ...
 ...
 ***************************************
 Gaussian 98:  SGI-G98RevA.5 21-Sep-1998
               26-Sep-2001
 ***************************************
 Default route:  MaxDisk=512MB
 -----------------------------------------------
 #T B3LYP/6-31+G(d) SCRF(IPCM) SCF=Tight Test 6D
 -----------------------------------------------
 ------------------------
 TRANS-1,2-DICHLOROETHANE
 ------------------------
 Symbolic Z-matrix:
Floating Exception
hostname%

What does a "floating exception" mean? How can I get
it run smoothly?

Thank you very much for your advancing help!

Ace Breakpoint